.noUi-target, .noUi-target * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-touch-action: none;
    touch-action: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.noUi-target {
    position: relative;
    direction: ltr
}

.noUi-base {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1
}

.noUi-origin {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0
}

.noUi-handle {
    position: relative;
    z-index: 1
}

.noUi-stacking .noUi-handle {
    z-index: 10
}

.noUi-state-tap .noUi-origin {
    -webkit-transition: left .3s, top .3s;
    transition: left .3s, top .3s
}

.noUi-state-drag * {
    cursor: inherit !important
}

.noUi-base, .noUi-handle {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.noUi-horizontal {
    height: 18px
}

.noUi-horizontal .noUi-handle {
    width: 34px;
    height: 28px;
    left: -17px;
    top: -6px
}

.noUi-vertical {
    width: 18px
}

.noUi-vertical .noUi-handle {
    width: 28px;
    height: 34px;
    left: -6px;
    top: -17px
}

.noUi-background {
    background: #FAFAFA;
    box-shadow: inset 0 1px 1px #f0f0f0
}

.noUi-connect {
    background: #3FB8AF;
    box-shadow: inset 0 0 3px rgba(51, 51, 51, .45);
    -webkit-transition: background 450ms;
    transition: background 450ms
}

.noUi-origin {
    border-radius: 2px
}

.noUi-target {
    border-radius: 4px;
    border: 1px solid #D3D3D3;
    box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB
}

.noUi-target.noUi-connect {
    box-shadow: inset 0 0 3px rgba(51, 51, 51, .45), 0 3px 6px -5px #BBB
}

.noUi-draggable {
    cursor: w-resize
}

.noUi-vertical .noUi-draggable {
    cursor: n-resize
}

.noUi-handle {
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background: #FFF;
    cursor: default;
    box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB
}

.noUi-active {
    box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB
}

.noUi-handle:after, .noUi-handle:before {
    content: "";
    display: block;
    position: absolute;
    height: 14px;
    width: 1px;
    background: #E8E7E6;
    left: 14px;
    top: 6px
}

.noUi-handle:after {
    left: 17px
}

.noUi-vertical .noUi-handle:after, .noUi-vertical .noUi-handle:before {
    width: 14px;
    height: 1px;
    left: 6px;
    top: 14px
}

.noUi-vertical .noUi-handle:after {
    top: 17px
}

[disabled] .noUi-connect, [disabled].noUi-connect {
    background: #B8B8B8
}

[disabled] .noUi-handle, [disabled].noUi-origin {
    cursor: not-allowed
}

.noUi-pips, .noUi-pips * {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.noUi-pips {
    position: absolute;
    color: #999
}

.noUi-value {
    position: absolute;
    text-align: center
}

.noUi-value-sub {
    color: #ccc;
    font-size: 10px
}

.noUi-marker {
    position: absolute;
    background: #CCC
}

.noUi-marker-large, .noUi-marker-sub {
    background: #AAA
}

.noUi-pips-horizontal {
    padding: 10px 0;
    height: 80px;
    top: 100%;
    left: 0;
    width: 100%
}

.noUi-value-horizontal {
    -webkit-transform: translate3d(-50%, 50%, 0);
    transform: translate3d(-50%, 50%, 0)
}

.noUi-marker-horizontal.noUi-marker {
    margin-left: -1px;
    width: 2px;
    height: 5px
}

.noUi-marker-horizontal.noUi-marker-sub {
    height: 10px
}

.noUi-marker-horizontal.noUi-marker-large {
    height: 15px
}

.noUi-pips-vertical {
    padding: 0 10px;
    height: 100%;
    top: 0;
    left: 100%
}

.noUi-value-vertical {
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    padding-left: 25px
}

.noUi-marker-vertical.noUi-marker {
    width: 5px;
    height: 2px;
    margin-top: -1px
}

.noUi-marker-vertical.noUi-marker-sub {
    width: 10px
}

.noUi-marker-vertical.noUi-marker-large {
    width: 15px
}

.noUi-tooltip {
    display: block;
    position: absolute;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background: #fff;
    padding: 5px;
    text-align: center
}

.noUi-horizontal .noUi-handle-lower .noUi-tooltip {
    top: -32px
}

.noUi-horizontal .noUi-handle-upper .noUi-tooltip {
    bottom: -32px
}

.noUi-vertical .noUi-handle-lower .noUi-tooltip {
    left: 120%
}

.noUi-vertical .noUi-handle-upper .noUi-tooltip {
    right: 120%
}

.live_ctrl {
    margin: 10px 10px 0 0;
    background: white;
    border-width: 0;
    box-shadow: 1px 0 4px gray;
    cursor: pointer;
    padding: 1px 5px 1px 5px;
    font-family: Roboto, sans-serif;
    font-size: 11px;
    color: #000;
    border-radius: 2px;
    pointer: default;
    height: 22px;
    min-width: 19px;
    vertical-align: middle
}

.live_ctrl img {
    max-height: 20px;
    margin: -1px -5px -7px -5px;
    padding: 2px 5px
}

.live_ctrl:hover {
    box-shadow: 1px 0 4px #eee
}

.ctrl_detail {
    font-weight: normal;
    position: absolute;
    top: 35px;
    right: 0;
    width: 350px;
    background: #f8f8f8;
    border: 0 solid #444;
    border-radius: 2px;
    padding: 7px 8px;
    box-shadow: 0 0 2px 1px #eee;
    line-height: 1.4em;
    display: block
}

.ctrl_detail:before {
    display: block;
    position: absolute;
    top: -15px;
    left: 0;
    background: #fff;
    border: 1px solid red;
    width: 370px;
    height: 20px;
    content: ".";
    opacity: 0
}

.ctrl_hidden {
    display: none !important
}

.live_ctrl_left .ctrl_detail {
    right: auto;
    left: 0;
    width: 400px
}

#ctrl_bo a {
    color: #c00;
    font-weight: bold;
    text-decoration: none
}

#ctrl_usage {
    margin-top: 5px;
    color: #d00;
    font-weight: bold
}

#ctrl_legend #leg_title {
    margin: 3px 0 2px 0;
    font-weight: bold
}

#ctrl_legend ul, #ctrl_legend li {
    margin: 0;
    padding: 0;
    font-size: 1em
}

#ctrl_legend ul {
    margin-left: 15px
}

#ctrl_legend li {
    margin: 3px 0 3px 0
}

#live_legend1_1 {
    font-weight: bold;
    color: red
}

#live_legend2_1 {
    font-weight: bold;
    color: #dd0
}

#live_legend2_2 {
    font-weight: bold;
    color: #650
}

#live_legend3_1 {
    font-weight: bold;
    color: #bbb
}

form.live_set {
    margin: 3px -5px 3px -5px;
    padding: 2px 5px 2px 5px;
    border-radius: 4px
}

.live_set_descr {
    font-size: 1.1em;
    font-weight: bold;
    min-width: 80px;
    display: inline-block;
    color: #efa008
}

.live_set_info {
    color: #777;
    line-height: 1.1em;
    margin: 2px 0 2px 0
}

.live_set_group {
    font-size: 1em;
    font-weight: bold;
    display: inline-group;
    margin: 0 0 1px 5px;
    color: #00f;
    white-space: nowrap
}

.live_set_group a {
    color: #009;
    min-width: 20px;
    font-weight: bold;
    display: inline-block;
    margin: 0 1px 0 1px;
    padding: 3px 4px;
    border: 1px solid #ddd;
    background: #f7f7f7;
    border-radius: 6px
}

.live_set_group a.active {
    color: red;
    text-decoration: none;
    background: #fff
}

.live_ctrl_hint {
    line-height: 1.1em
}

.station_label {
    background: #222;
    color: #fff;
    opacity: .4;
    font-size: 10px;
    line-height: .9em
}

.mobile .ctrl_detail {
    position: absolute;
    z-index: 99999999;
    overflow: visible;
    overflow-y: auto;
    max-height: 290px;
    right: -30px;
    left: auto;
    width: 270px
}

.mobile .ctrl_detail:before {
    width: 280px
}

.mobile .live_ctrl {
    height: 25px;
    padding-top: 4px;
    margin: 16px 5px 0 5px
}

.mobile .live_ctrl_left .ctrl_detail {
    right: auto;
    left: 0;
    width: 270px
}

.mobile #ctrl_inf .ctrl_detail {
    left: 30px
}

.mobile #ctrl_pos .ctrl_detail {
    right: -80px !important
}

.mobile #ctrl_settings .ctrl_detail {
    right: 0 !important;
    left: -290px;
    width: auto
}

.mobile #ctrl_img {
    margin: 0 10px 0 0;
    text-align: right;
    width: 250px
}

.mobile #ctrl_bo_img {
    position: relative;
    width: 70px;
    padding: 0;
    bottom: 5px
}

.mobile #ctrl_lm_img {
    position: relative;
    width: 160px;
    padding: 0 8px 0 0;
    bottom: 5px
}

.mobile .ctrl_name {
    display: none
}

#ctrl_clock {
    min-width: 80px;
    text-align: center
}

#ctrl_clock span {
    display: inline-block;
    padding-top: 2px
}

#live_clock {
    color: #000
}

#live_clock_normal {
    color: #00a;
    font-weight: bold
}

#live_clock_bad {
    color: #f00;
    font-weight: bold
}

.slider {
    display: inline-block
}

.slider {
    margin: 0 10px 0 10px;
    width: 140px
}

.noUi-horizontal {
    height: 10px
}

.noUi-horizontal .noUi-handle {
    width: 15px;
    height: 15px;
    top: -4px;
    left: -8px
}